.stt-right{
    text-align: right;
}

.step{
    padding-top: 10px;
}
#height-name{
    height: 80px
}
.column-required{
    color: red;
}
.div-save{
    margin-top: 30px;
}
@media (min-width: 992px) {
    .div-save{
        padding-left: 3%;
    }
}
@media (max-width: 1920px) {
    .div-save{
        padding-left: 98px;
    }
    .addRow{
        margin-left: 2%;
    }
    .removeRow{
        margin-left: 80%;
    }
}
@media (max-width: 1800px) {
    .div-save{
        padding-left: 86px;
    }
    .addRow{
        margin-left: 2%;
    }
    .removeRow{
        margin-left: 70%;
    }
}
@media (max-width: 1600px) {
    .div-save{
        padding-left: 5%;
    }
    .addRow{
        margin-left: 2%;
    }
    .removeRow{
        margin-left: 60%;
    }
}

@media (max-width: 1440px){
    .div-save{
        padding-left: 4%;
    }
    .addRow{
        margin-left: 2%;
    }
    .removeRow{
        margin-left: 75%;
    }
}
@media (max-width: 1310px) {
    .div-save{
        padding-left: 3%;
    }
    .addRow{
        margin-left: 2%;
    }
    .removeRow{
        margin-left: 90%;
    }
}
@media (max-width: 1152px) {
    .div-save{
        padding-left: 12px;
    }
    .addRow{
        margin-left: 2%;
    }
    .removeRow{
        margin-left: 45%;
    }
}
@media (max-width: 1024px) {
    .btn-save{
        margin-left: -10px;
    }
    .addRow{
        margin-left: 5px;
    }
    .removeRow{
        margin-right: 20px;
    }
}
@media (max-width: 960px) {
    .btn-save{
        margin-left: -20px;
    }
    .addRow{
        margin-left: 15px;
    }
}
@media (max-width: 823px) {
    .btn-save{
        margin-left: -40px;
    }
    .addRow{
        margin-left: 5px;
    }
    .removeRow{
        margin-left: -10px;
    }
}
@media (max-width: 768px) {
    .btn-save{
        margin-left: -25px;
    }
    .removeRow{
        margin-left: -10px;
    }
}
